export const postGraphileQueries = [
    "GetAllTeamLeagues",
    "GetSTOStatusQuery",
    "STOView",
    "GetStoTeamListQuery",
    "GetStoTeamNoRound",
    "GetRwrdActivities",
    "GetRwrdCategories",
    "GetRwrdLineItem",
    "updateWalletById",
    "GetAllActivities",
    "getAllRequiredContestOptions",
    "getContestDetails",
    "GetAllLeaderboards",
    "DeleteLeaderboardPointById",
    "GetGroupPermission",
    "GetGroupPrivacies",
    "GetGroupStatuses",
    "GetGroupById",
    "getModeratorsByGroupId",
    "getGroupMembersByGroupId",
    "getAllTeamMatches",
    "GetAllGroupsByStatusID",
    "GetUserById",
    "UpdateUserById",
    "GetAllGroupCriteria",
    "DeleteGroupCriterionById",
    "GetAllCountryList",
    "GetAllLeaderboardsByType",
    "GetAllContestList",
    "GetAllPollList",
    "GetAllReports",
    "GetAllMasterReportTypes",
    "GetBattleGroundById",
    "getBattleCount"
]